قائمة الاعضاء المشار اليهم

النتائج 1 إلى 3 من 3

الموضوع: Please select correct loader version from 'Config' menu

  1. #1
    .: جيماوي فعال :.

    الحالة
    غير متواجد
    تاريخ التسجيل
    May 2007
    المشاركات
    259
    الشَكر (المُعطى)
    0
    الشَكر (المُستلَم)
    75
    الإعجاب (المُعطى)
    0
    الإعجاب (المُستلَم)
    0
    غير معجبون (المُعطى)
    0
    غير معجبون (المُستلَم)
    0
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    24

    Thumbs up Please select correct loader version from 'Config' menu

    n86عندي نوكيا
    أريد سحب باك آب عن الآر بي ل بواسطة المكس كي يعطيني البوكس رسالة
    Reading phone`s

    SYSTEM ASIC ID: 000000010000022600010006400C192101051103
    ROOT KEY HASH: 479C6DDE3942E12C429C1D6ADED80371
    ROM ID: 4B9B75103E691FF8
    Custom loader not available for this ID !

    Restarting phone ...
    RAP Data :
    SYSTEM ASIC ID: 000000010000022600010006400C192101051103
    EM0 ID: 00000296
    EM1 ID: 00000B22
    PUBLIC ID: 17D00107818000520774E8412451C98D5195853D
    ASIC MODE ID: 00
    ROOT KEY HASH: 479C6DDE3942E12C429C1D6ADED80371
    ROM ID: 4B9B75103E691FF8
    SecondaryBoot: RAPIDOv11_2nd.fg [BB5] version: 9.50.0 revision: 2.0 size: 0x3B40
    Supported RAP Ids: 0003192101001203, 000C192101001203, 4003192101001203, 400C192101001203, 0003192101002003, 000C192101002003, 4003192101002003, 400C192101002003, 4003192101011103, 400C192101011103, 4003192101021103, 400C192101021103, 4003192101031103, 400C192101031103, 4003192101011105, 400C192101011105, 400C192101021105, 400C192101031105, 4003192101051103, 400C192101051103, 400C192101051105, 4003192101051105
    New Protocol is not supported for the current interface (UFS_USB V2.8 (c) SarasSoft 2007.).
    Please select correct loader version from 'Config' menu
    v 1.1مع العلم أنني أعمل بآخر إصدار للمكس كي 3.4
    وحاولت تغيير اللودرمن قائمة كونفج ونفس النتيجة
    شكراً





  2. #2
    .: جيماوي فعال :.

    الحالة
    غير متواجد
    تاريخ التسجيل
    May 2007
    المشاركات
    259
    الشَكر (المُعطى)
    0
    الشَكر (المُستلَم)
    75
    الإعجاب (المُعطى)
    0
    الإعجاب (المُستلَم)
    0
    غير معجبون (المُعطى)
    0
    غير معجبون (المُستلَم)
    0
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    24

    افتراضي رد: Please select correct loader version from 'Config' menu

    يمكن صعبة شوي ولا ما حدا عندو فكره

  3. #3
    .: جيماوي مشارك :.
    الصورة الرمزية petro_312

    الحالة
    غير متواجد
    تاريخ التسجيل
    Oct 2007
    الدولة
    مصر
    العمر
    33
    Sonork
    1582371:petro_312
    Phone
    Iphon
    المشاركات
    122
    الشَكر (المُعطى)
    33
    الشَكر (المُستلَم)
    30
    الإعجاب (المُعطى)
    7
    الإعجاب (المُستلَم)
    0
    غير معجبون (المُعطى)
    0
    غير معجبون (المُستلَم)
    0
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    22

    افتراضي رد: Please select correct loader version from 'Config' menu

    عزيزى علم علي ريست سيتنج وفلش وبالتوفيق ان شاء الله

الكلمات الدلالية لهذا الموضوع

المفضلات

المفضلات

ضوابط المشاركة

  • لا تستطيع إضافة مواضيع جديدة
  • لا تستطيع الرد على المواضيع
  • لا تستطيع إرفاق ملفات
  • لا تستطيع تعديل مشاركاتك
  •